[format]
version_major = 0
version_minor = 4

[model_info]
name = "Test Model"
version = "1.0"


[[part]]
texture = "head-base.png"
bind = "head"

[[part]]
texture = "face-eyes.png"
bind = "head"
follow = "face"
factor = 0.85

[[part]]
texture = "face-iris.png"
bind = "head"
follow = "face"
factor = 0.85
offset_bind = "offset-eyes"
offset_factor = 0.03

[[part]]
bind = "head"
follow = "face"
factor = 1.0

	[[part.textures]]
	file = "face-mouth-closed.png"

	[[part.textures]]
	file = "face-mouth-open.png"
	trigger = "mouth-open"
